Subject: Re: Meeting Request - Japan Sales Team
From: Akihiko Yamamoto <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: AFIG <[email-masked]>, yuko hughes <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 6 Aug 2020 01:54:56 -0700 (MST)

Dear Pritish san, 

Thank you for your email. 

I have apologized and requested Monobe san to provide the date and time for our next meeting next week according to his convenience. 

I will update you once I get the date and time from him. 

Thanking you, 
Regards, 

Yamamoto 

From: "Pritish Nandi" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Cc: "AFIG" <[email-masked]>, "yuko hughes" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, August 4, 2020 3:54:21 PM 
Subject: Meeting Request - Japan Sales Team 

Hi Yama, 

Could you please send an email to Monobe San requesting for a meeting this week as per his preferred time and date? 

Please do show me the draft email before you send it tomorrow. 

@ Hi Andres - Could you please share the Japanes Gaming Tickets data for the last week as well as this week. We could add it in a slide and share it with him. Also we would get a opportunity to introduce Yuko with another Japanese Support. 

Let me know your thougts. 

Regards, 
Pritish Nandi